{
  "verseBefore": "Yôôch muuyq đom poot poop ôôq paloo ka pơh kơy yaak pơh dooy bơơn vayang tađnưk viit varơuq tôq jaraq ku Kơy Plêêk, Kơy riilh dong truh đơơy đơơy, miek miek.",
  "verseAfter": "Yôôch muuyq đom poot poop ôôq ăm ka pơh kơy yaak pơh dooy bơơn vayang tađnưk viit varơuq tôq jaraq ku Kơy Plêêk, Kơy riilh dong truh đơơy đơơy, miêk miêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-10-06T04:46:12.547Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
